MediaWiki:Common.css: Unterschied zwischen den Versionen

(Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: #ca-talk { display:none!important; } #ca-history { display:none!important; } #ca-viewsource…“)
(kein Unterschied)

Version vom 11. Juli 2012, 15:23 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-viewsource { display:none!important; }